| Irrlicht 3D Engine |

Namespaces | Enumerations
EDriverTypes.h File Reference

Go to the source code of this file.

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.

## Enumerations

- enum irr::video::E_DRIVER_TYPE {
  irr::video::EDT_NULL, irr::video::EDT_SOFTWARE, irr::video::EDT_BURNINGSVIDEO, irr::video::EDT_DIRECT3D8,
  irr::video::EDT_DIRECT3D9, irr::video::EDT_OPENGL, irr::video::EDT_COUNT
  }
    An enum for all types of drivers the Irrlicht Engine supports. More...